import {createApp} from "vue";

import PayTask from "../components/Pay/PayTask.vue";

export const usePayTask = () => {
    const container = document.createElement('div');
    document.body.appendChild(container);
    const app = createApp(PayTask);
    const vm = app.mount(container);

    const {open} = vm;

    return {
        open
    };
}
